<a routerLink="/addUser"><button class="btn btn-success" > Nouvel Utilisateur </button></a>

<div class="list-group">
    <li class="list-group-item" *ngFor="let user of userList">
        <h3> {{user.firstName}} {{user.lastName}}</h3>
        <p> {{user.email}}</p>
        <p> Cette personne prefer le {{user.drinkPreference }}</p>
        <p *ngIf="user.hobbies && user.hobbies.length > 0">
            cette personne a des hobbies :
            <span *ngFor="let hobby of user.hobbies"> {{hobby}} - </span>
        </p>
    </li>
</div>
